<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>3C Shoppy</title>
    <!-- CSS -->
    <link rel="stylesheet" href="./admin/css/app.css">
    
    <link href="./admin/css/imgur.css" rel="stylesheet" media="screen"> -->
    <link href="./admin/css/mobile-style.css" rel="stylesheet" media="screen">

</head>
<body class="light sidebar-mini sidebar-collapse">
<!-- Pre loader -->
<div id="loader" class="loader">
    <div class="plane-container">
        <div class="preloader-wrapper small active">
            <div class="spinner-layer spinner-blue">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-red">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-yellow">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>

            <div class="spinner-layer spinner-green">
                <div class="circle-clipper left">
                    <div class="circle"></div>
                </div><div class="gap-patch">
                <div class="circle"></div>
            </div><div class="circle-clipper right">
                <div class="circle"></div>
            </div>
            </div>
        </div>
    </div>
</div>
<div id="app">
<aside class="main-sidebar fixed offcanvas b-r sidebar-tabs" data-toggle='offcanvas'>
        <div class="sidebar">
            <div class="d-flex hv-100 align-items-stretch">
                <div class="indigo text-white">
                    <div class="nav mt-5 pt-5 flex-column nav-pills" id="v-pills-tab" role="tablist"
                            aria-orientation="vertical">
                        
                        
                        <a href="/profile">
                            <figure class="avatar">
                                <img src="./admin/img/dummy/u3.png" alt="">
                                <span class="avatar-badge online"></span>
                            </figure>
                        </a>
                    </div>
                </div>
                <div class="tab-content flex-grow-1" id="v-pills-tabContent">
                    <div class="tab-pane fade show active" id="v-pills-home" role="tabpanel"
                            aria-labelledby="v-pills-home-tab">
                        <div class="relative brand-wrapper sticky b-b">
                            <div class="d-flex justify-content-between align-items-center p-3">
                                <div class="text-xs-center">
                                    <span class="font-weight-lighter s-18">Menu</span>
                                </div>
                                
                            </div>
                        </div>
                        <ul class="sidebar-menu">
                            <li class="treeview">
                                <a href="/">
                                <i class="icon icon-bar-chart2 s-24"></i> <span>Thống kê</span>
                                </a>
                            </li>
                            <li class="treeview"><a href="#">
                                <i class="icon icon icon-package s-24"></i>
                                <span>Quản lí cửa hàng</span>
                                <span class="icon-angle-left  pull-right"></span>
                            </a>
                                <ul class="treeview-menu">
                                    <li><a href="/product?page=1"><i class="icon icon-circle-o"></i>Tất cả sản phẩm</a>
                                    </li>
                                    <li><a href="/create-product"><i class="icon icon-add"></i>Thêm mới </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="treeview"><a href="#"><i class="icon icon-account_box s-24"></i>Người dùng<i
                                    class=" icon-angle-left  pull-right"></i></a>
                                <ul class="treeview-menu">
                                    <li><a href="/user?page=1"><i class="icon icon-circle-o"></i>Tất cả người dùng</a>
                                    </li>
                                    
                                </ul>
                            </li>
                            
                            
                            
                        </ul>
                    </div>
                    <div class="tab-pane fade" id="v-pills-profile" role="tabpanel" aria-labelledby="v-pills-profile-tab">
                        <div class="relative brand-wrapper sticky b-b p-3">
                            <form>
                                <div class="form-group input-group-sm has-right-icon">
                                    <input class="form-control form-control-sm light r-30" placeholder="Search" type="text">
                                    <i class="icon-search"></i>
                                </div>
                            </form>
                        </div>
                        <div class="sticky slimScroll">
    
                            <div class="p-2">
                                <ul class="list-unstyled">
                                    <!-- Alphabet with number of contacts -->
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-success">A</span>
                                    </li>
                                    <!-- Single contact -->
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u1.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                                <ul class="list-unstyled">
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-danger">B</span>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u2.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u3.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u4.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                                <ul class="list-unstyled">
                                    <!-- Alphabet with number of contacts -->
                                    <li class="pt-3 pb-3 sticky p-3 b-b white">
                                        <span class="badge r-3 badge-success gradient">C</span>
                                    </li>
                                    <!-- Single contact -->
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u1.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u6.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-4">
                                        <span class="badge r-3 badge-danger purple">D</span>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u2.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u3.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="my-1">
                                        <div class="card no-b p-3">
                                            <div class="">
    
                                                <div class="image mr-3  float-left">
                                                    <img class="w-40px" src="./admin/img/dummy/u4.png" alt="User Image">
                                                </div>
                                                <div>
                                                    <div>
                                                        <strong>Alexander Pierce</strong>
                                                    </div>
                                                    <small> alexander@paper.com</small>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</aside>

<div class="has-sidebar-left">
    <div class="pos-f-t">
    <div class="collapse" id="navbarToggleExternalContent">
        <div class="bg-dark pt-2 pb-2 pl-4 pr-2">
            <div class="search-bar">
                <input class="transparent s-24 text-white b-0 font-weight-lighter w-128 height-50" type="text"
                       placeholder="start typing...">
            </div>
            <a href="#" data-toggle="collapse" data-target="#navbarToggleExternalContent" aria-expanded="false"
               aria-label="Toggle navigation" class="paper-nav-toggle paper-nav-white active "><i></i></a>
        </div>
    </div>
</div>
</div>
<a href="#" data-toggle="push-menu" class="paper-nav-toggle left ml-2 fixed">
    <i></i>
</a>
<div class="has-sidebar-left has-sidebar-tabs">
    <!--navbar-->
    <div class="sticky">
        <div class="navbar navbar-expand d-flex justify-content-between bd-navbar white shadow">
            <div class="relative">
                <div class="d-flex">
                    <div class="d-none d-md-block">
                        <h1 class="nav-title">Thêm Sản Phẩm</h1>
                    </div>
                </div>
            </div>
            <!--Top Menu Start -->
<div class="navbar-custom-menu">
    
</div>
        </div>
    </div>
    <!--#navbar-->
    <div class="container-fluid animatedParent animateOnce my-3">
        <div class="animated fadeInUpShort">
            
            <form action="/add-product" method="post">
                <div class="row">
                    <div class="col-md-9">
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <label for="validationCustom01">Tên Sản Phẩm</label>
                                <input type="text" class="form-control" name="product_name"

                                         required>
                            </div>
                            <div class="col-md-3 mb-3">
                                <label for="validationCustom04">Giá mua</label>
                                <input type="text" class="form-control" name="import_price" 

                                       required>
                                <div class="invalid-feedback">
                                    Làm ơn cung cấp giá trị giá.
                                </div>
                            </div>
                            <div class="col-md-3 mb-3">
                                    <label for="validationCustom04">Số lượng</label>
                                    <input type="text" class="form-control" name="number" 
    
                                           required>
                                    <div class="invalid-feedback">
                                        Làm ơn cung cấp giá trị giá.
                                    </div>
                                </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6 mb-3">
                                <label for="category">Loại sản phẩm</label>
                                <!--<input type="text" class="form-control"  placeholder="Mobile Phones" required>-->
                                <select name ="product_category" id="product_category" class="custom-select form-control" required>
                                    <option value="">Chọn loại sản phẩm</option>
                                    <option value="mensJacket">Áo khoác nam</option>
                                    <option value="mensTshirt">Áo thun nam</option>
                                    <option value="mensShirt">Áo sơ mi nam</option>
                                    <option value="mensJeans">Quần jean nam</option>
                                    <option value="mensShort">Quần sort nam</option>
                                    <option value="mensTrousers">Quần tây nam</option>
                                    <option value="mensWatch">Đồng hồ nam</option>
                                    <option value="mensWallet">Ví nam</option>
                                    <option value="womensJacket">Áo khoác nữ</option>
                                    <option value="womensTshirt">Áo thun nữ</option>
                                    <option value="womensShirt">Áo sơ mi nữ</option>
                                    <option value="womensJeans">Quần jean nữ</option>
                                    <option value="womensShort">Quần sort nữ</option>
                                    <option value="womensTrousers">Quần tây nữ</option>
                                    <option value="womensWatch">Đồng hồ nữ</option>
                                    <option value="womensWallet">Ví nữ</option>
                                </select>
                                <div class="invalid-feedback">
                                    Làm ơn cung cấp giá trị loại sản phẩm.
                                </div>
                            </div>
                            <div class="col-md-3 mb-3">
                                <label for="validationCustom04">Giá bán</label>
                                <input type="text" class="form-control" name="old_price"

                                       required>
                                <div class="invalid-feedback">
                                    Làm ơn cung cấp giá trị giá.
                                </div>
                            </div>
                            <div class="col-md-3 mb-3">
                                <label for="validationCustom04">Giá khuyến mãi</label>
                                <input type="text" class="form-control" name="new_price"

                                       required>
                                <div class="invalid-feedback">
                                    Làm ơn cung cấp giá trị giá.
                                </div>
                            </div>
                           
                            <div class="col-md-9 offset-md-1">
                                <div class="dropzone" >
                                    <div class="info"></div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="productDetails"> Chi Tiết Sản Phẩm</label>
                            <textarea class="form-control p-t-40 " name="product_details"
                                      placeholder="Ghi gì đó ..." rows="17" required></textarea>
                            <div class="invalid-feedback">
                                Làm ơn cung cấp chi tiết sản phẩm.
                            </div>
                        </div>
                        

                    </div>
                    <div class="col-md-3">
                        <h6>Bạn có muốn tạo sản phẩm</h6>
                            <div class="card-footer bg-transparent">
                                    <button class="btn btn-primary" type="submit">Đăng </button>
                            </div>
                    </div>
                   
                </div>
            </form>
        </div>
    </div>
</div>

<!-- Right Sidebar -->
<aside class="control-sidebar fixed white ">
    <div class="slimScroll">
        <div class="sidebar-header">
            <h4>Activity List</h4>
            <a href="#" data-toggle="control-sidebar" class="paper-nav-toggle  active"><i></i></a>
        </div>
        <div class="p-3">
            <div>
                <div class="my-3">
                    <small>25% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-success" role="progressbar" style="width: 25%;" aria-valuenow="25"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>45% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-info" role="progressbar" style="width: 45%;" aria-valuenow="45"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>60% Complete</small>
                    `
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-warning" role="progressbar" style="width: 60%;" aria-valuenow="60"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>75% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar bg-danger" role="progressbar" style="width: 75%;" aria-valuenow="75"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
                <div class="my-3">
                    <small>100% Complete</small>
                    <div class="progress" style="height: 3px;">
                        <div class="progress-bar" role="progressbar" style="width: 100%;" aria-valuenow="100"
                             aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="p-3 bg-primary text-white">
            <div class="row">
                <div class="col-md-6">
                    <h5 class="font-weight-normal s-14">Sodium</h5>
                    <span class="font-weight-lighter text-primary">Spark Bar</span>
                    <div> Oxygen
                        <span class="text-primary">
                                                    <i class="icon icon-arrow_downward"></i> 67%</span>
                    </div>
                </div>
                <div class="col-md-6">
                    <canvas width="100" height="70" data-chart="spark" data-chart-type="bar"
                            data-dataset="[[28,68,41,43,96,45,100,28,68,41,43,96,45,100,28,68,41,43,96,45,100,28,68,41,43,96,45,100]]"
                            data-labels="['a','b','c','d','e','f','g','h','i','j','k','l','m','n','a','b','c','d','e','f','g','h','i','j','k','l','m','n']">
                    </canvas>
                </div>
            </div>
        </div>
        <div class="table-responsive">
            <table id="recent-orders" class="table table-hover mb-0 ps-container ps-theme-default">
                <tbody>
                <tr>
                    <td>
                        <a href="#">INV-281281</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 1228.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-01112</a>
                    </td>
                    <td>
                        <span class="badge badge-warning">Overdue</span>
                    </td>
                    <td>$ 5685.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-281012</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 152.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-01112</a>
                    </td>
                    <td>
                        <span class="badge badge-warning">Overdue</span>
                    </td>
                    <td>$ 5685.28</td>
                </tr>
                <tr>
                    <td>
                        <a href="#">INV-281012</a>
                    </td>
                    <td>
                        <span class="badge badge-success">Paid</span>
                    </td>
                    <td>$ 152.28</td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="sidebar-header">
            <h4>Activity</h4>
            <a href="#" data-toggle="control-sidebar" class="paper-nav-toggle  active"><i></i></a>
        </div>
        <div class="p-4">
            <div class="activity-item activity-primary">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 5 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet conse ctetur which ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-danger">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 8 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit ametcon the sectetur that ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-success">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 10 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet cons the ecte tur and adip ascing elit users.</p>
                </div>
            </div>
            <div class="activity-item activity-warning">
                <div class="activity-content">
                    <small class="text-muted">
                        <i class="icon icon-user position-left"></i> 12 mins ago
                    </small>
                    <p>Lorem ipsum dolor sit amet consec tetur adip ascing elit users.</p>
                </div>
            </div>
        </div>
    </div>
</aside>
<!-- /.right-sidebar -->
<!-- Add the sidebar's background. This div must be placed
         immediately after the control sidebar -->
<div class="control-sidebar-bg shadow white fixed"></div>
</div>
<!--/#app -->
<script src="./admin/js/app.js"></script>
<script src="./admin/js/imgur.js"></script>
<script src="./admin/js/upload.js"></script>

</body>
</html>
